Subject: Re: bug#31988: scroll-other-window broken on master
From: "Basil L. Contovounesios" <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: Daniel Colascione <[email-masked]>, [email-masked], [email-masked]
Date: Sat, 07 Jul 2018 16:40:17 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

>> Date: Fri, 6 Jul 2018 16:31:24 -0700
>> From: "Daniel Colascione" <[email-masked]>
>> Cc: [email-masked]
>> 
>> > I don't have push access, so someone else will have to apply the patch
>> > for me if there are no objections to it.
>> 
>> I just applied it. Thanks!
>
> Thanks, but why didn't you use the commit log Basil provided?  (It was
> somewhat inaccurate, but more informative than what you used, IMO.)

Thanks Daniel for applying the patch and Eli for your subsequent
efficiency and documentation fix.

I don't yet feel particularly good at or confident with writing
changelog entries, let alone Emacs C code, so any guidance is more than
welcome now and in the future.

I'm not sure whether Daniel's addition of the 'close' tag had the
intended effect, so I'm taking the liberty of CCing
<[email-masked]>; if this was the wrong thing to do, please
let me know what I should have done instead.

Thanks again,

-- 
Basil